{
  "/api": {
    "target": "http://localhost:10003",
    "secure": false,
    "changeOrigin": true,
    "logLevel": "info"
  },
  "/static": {
    "target": "http://localhost:10003",
    "secure": false,
    "changeOrigin": true,
    "logLevel": "info"
  }
}
